@charset "utf-8";
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFF;
	font-weight:lighter;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	font-weight:lighter;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.contentText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration:none;
}      /* unvisited link */
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration:none;
}  /* visited link */
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration:underline;
}  /* mouse over link */
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}  /* selected link */

#spanContainer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;	
}
.footerText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.footerText a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FFF;
	text-decoration:none;
}
.footerText a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FFF;
	text-decoration:underline;
}